#!/bin/sh

# This crontab example will delete all cached directories and files older than one day.

# 15 5 * * 1 /home/your_user_dir/cleancache.sh

# MAKE SURE YOU DEFINE THE RIGHT DIRECTORY OR OTHERWISE YOU WILL DELETE WRONG DIRECTORIES AND FILES!

cache_directory="home/your_user_dir/public_html/cache"

if [ -d "$cache_directory" ] ; then

	find $cache_directory -maxdepth 1 -noleaf -type d -mtime +1 -exec rm -rf {} \;
else
	echo "Cache directory $cache_directory does not exist."
fi
